﻿.dealers {
	padding-left: 12px;
	padding-bottom: 20px;
}
.dealers h3 {
	padding-left: 0;
}
.dealers p {
	font-size: 14px;
	color: #fff;
	padding-left: 12px;
	line-height: 1;
}
.dealers .FeaturedHeadline p {
	padding-left: 0;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: 700;
}
.dealers .headlines {
	border-bottom: 1px solid #ddd;
}
.dealers .dealerinfo, .dealers .dealersearch {
	padding: 4px 0;
	vertical-align: top;
}
.dealers #submit.pcButton.pcButtonMoreDetails, .dealers .dealersearch .pcButton.pcButtonMoreDetails {
	/*background-color: #950000;*/
	border: none;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0,0,0,.3);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 10px;
	margin: 2px;
	padding: 7px 12px!important;
	text-decoration: none;
	text-transform: uppercase;
}
.dealerlist {
	float: left;
	width: 550px;
}
.dealerlist a, .dealersearch a {
	color: #fff;
	border-bottom: 1px dotted #fff;
	padding: 0;
}
.dealerlist a:hover, .dealersearch a:hover {
	margin-bottom: 1px;
	border: 0;
	text-decoration: none;
}
.hide-mobile {
	display: none;
}
table.dealershowlist {
	border: 0;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	width: 100%;
}
table.dealershowlist.twocolumn th.headlines {
	width: 50%;
}
